/* You can add global styles to this file, and also import other style files */
* {
  margin: 0;
  padding: 0;
}

.ng2-pdf-viewer-container {
  overflow-x: inherit !important;
  overflow-y: inherit !important;
}

.visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.5s linear;
}

.hidden {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 0.5s, opacity 0.5s linear;
}
